@media (max-width: 991px) {
  .nav-menu,.book-btn {
    display: none !important;
  }
  .book-btn{
    display: block !important;
  }
}

@media (max-width: 768px) {
  #hero-carousel .carousel-item {
    height: 70vh;
  }

  .carousel-caption h1 {
    font-size: 28px;
  }

  .carousel-caption .desc {
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  .about-content {
    text-align: center;
  }

  .about-content .main-title {
    font-size: 28px;
  }

  .about-shape {
    width: 100px;
    height: 100px;
    bottom: -10px;
    right: -10px;
  }
}
@media (max-width: 768px) {
  .services-section .main-title {
    font-size: 28px;
  }

  .service-img img {
    height: 200px;
  }
}
@media (max-width: 768px) {
  .counter-circle {
    width: 130px;
    height: 130px;
  }
  .counter-circle h3 {
    font-size: 28px;
  }
  .counter-circle p {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .promo-banner {
    min-height: 380px;
    background-attachment: scroll;
  }

  .banner-content {
    padding: 100px 15px;
  }

  .banner-content h2 {
    font-size: 40px;
  }

  .banner-content h3 {
    font-size: 22px;
  }
}

@media (max-width: 768px) {
  .section-header .main-title {
    font-size: 28px;
  }
  .overlay-content h4 {
    font-size: 18px;
  }
}

@media (max-width: 768px) {
  .circle-image-wrapper {
    width: 270px;
    height: 270px;
    margin-bottom: 60px;
  }

  .small-img {
    width: 130px;
    height: 130px;
  }

  .appointment-content {
    text-align: center;
    margin-bottom: 38px;
  }
}

@media (max-width: 768px) {
  .price {
    font-size: 18px;
  }
  .price-list-section .main-title {
    font-size: 28px;
  }
}
@media (max-width: 991px) {
  .booking-section {
    padding: 60px 20px;
  }

  .booking-form-box,
  .open-hours-box {
    margin-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .carousel-control-prev,
  .carousel-control-next {
    width: 40px;
    height: 40px;
  }
}

@media (max-width: 768px) {
  .news-img img {
    height: 200px;
  }
  .news-content {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .footer-banner {
    padding: 90px 20px;
  }

  .newsletter-title {
    font-size: 22px;
  }

  .newsletter-form input {
    width: 100%;
    max-width: 320px;
  }
}

@media (max-width: 768px) {
  .footer {
    text-align: left;
  }

  .footer-title::after {
    left: 18%;
    transform: translateX(-50%);
  }

  .footer-social {
    margin-top: 10px;
  }
}
@media (max-width: 768px) {
  .footer-bottom .container {
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
  }

  .footer-bottom p {
    margin-bottom: 10px !important;
  }

  .footer-social {
    justify-content: center !important;
    margin-top: 5px;
  }

  .footer-social a {
    margin: 0 6px;
  }
}
